@echo off
set T_SUFFIX=\Trillian\stixe\plugins\SA Emoticons
set LOCATION="%ProgramFiles%%T_SUFFIX%"
if exist "%ProgramFiles(x86)%" (set LOCATION="%ProgramFiles(x86)%%T_SUFFIX%")
if exist %LOCATION% ( rmdir %LOCATION% /S /Q )
mkdir %LOCATION%
copy "%~dp0SA Emoticons\*" %LOCATION%\*
pause